/* service page */
.service_info_section  .site_des span{
	    padding-bottom: 10px !important;
}
.site_des span ul{
	padding-bottom:0px !important;
}
.service_info_section::after{
	    height: 350px !important;
}
.feature-card-inner ul li{
	text-align:left !important;
}
.page-id-688 .feature-card-inner{
		height:350px;
}
.page-id-688 .feature-card{
	    width: 33.33%;
}
/* end */

/* ==========about us============ */
.page_banner_section {
    height: 400px;
}

.page_banner_section_row {
    display: flex;
    align-items: center;
    height: 100%;
}

.page_banner_section_box .site_title {
    padding: 0 !important;
}


/* abt_content */

.sec_image_abt img {
    height: 554px;
    object-fit: cover;
    border-radius: 35px;
    width: 80%;
    object-position: center;
}

.abt_img_container::before {
    position: absolute;
    content: '';
    width: 143px;
    height: 143px;
    background: #F7F0EB;
    border-radius: 100px;
    left: 20px;
    top: -50px;
    z-index: -1;
}

.abt_page_title .site_title {
    padding-bottom: 0 !important;
}

.abt_img_box {
    text-align: right;
}

.abt_img_container {
    position: relative;
}

.first_image_abt {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
}

.abt_img_col1.first_image_abt img {
    height: 323px;
    border-radius: 25px;
    border: 5px solid #FFFFFF;
}


/* abt_content emd*/

.abt_seo_img img {
    height: 540px;
    object-fit: cover;
    border-radius: 45px;
    width: 70%;
}

.abt_seo_section::after {
    position: absolute;
    content: '';
    top: 0;
    width: 100%;
    background: #F7F0EB;
    height: 55%;
}

.btm_seo_content {
    padding-top: 30px;
}


/*============ about us end ===========*/


/* =========contact us ===========*/

.img_box_content img {
    height: 780px;
    object-fit: cover;
    width: 100%;
}

.content_img_col {
    display: flex;
    align-items: center;
}

.content_img_col .site_title {
    color: #fff !important;
}

.content_img_col .site_subtitle {
    color: #000 !important;
    background: #fff !important;
}

.content_img_col .site_subtitle:before {
    border: 1px solid #fff;
}

.content_img_col {
    justify-content: center;
}

.content_img_col span.site_subtitle.mrtc {
    margin-left: 0 !important;
}

.contact_page_details .gta_box {
    padding: 20px 0px !important;
}

.contact_page_details .gta_main {
    border-top: none !important;
    padding-top: 0px !important;
}

.map_box_main iframe {
    height: 543px;
    width: 100%;
}

.map_box_main {
    border: 2px solid #6E573F;
    border-radius: 40px;
    overflow: hidden;
}

.map_box_main {
    line-height: 0;
}


/* =========contact us end ===========*/


/*=========== service page=============== */

.service_img img {
    height: 700px;
    object-fit: cover;
    border-radius: 30px;
    width: 100%;
}

.service_info_section::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 273px;
    background: #E5DAC7;
    top: 0;
}

.service_img_content {
    padding-top: 50px;
}

.seo_content_main .site_title {
    padding: 0;
    text-align: left;
}

.seo_content_main .site_des ul {
    text-align: left;
}

.seo_content_main .site_des span:last-child {
    padding-bottom: 0 !important;
}


/* futured */

.futured_section_main {
    background: #D0CAC266;
}

.feature-container {
    display: flex;
    flex-wrap: wrap;
}

.feature-card {
    width: 33.33%;
    padding: 10px;
}

.feature-card-inner {
    background: #fff;
    height: 100% !important;
    padding: 20px;
    text-align: center;
}


/* futured end*/


/*=========== service page end=============== */


/*============== service page================== */

.service_area_box ul li {
    display: inline-block;
    padding: 10px;
}

.service_area_box ul {
    text-align: center;
    padding: 0 !important;
}


/*============= service page end============*/



/* ====================== faq's page ================================= */
/* ------------------------------faq section start ------------------ */
.faq_acc .et_pb_toggle_title {
    background: #fff !important;
    display: block;
    border-radius: 15px;
    display: flex;
    color: #000 !important;
    align-items: center;
    font-size: 18px !important;
    font-weight: 500;
    transition: 0.6s;
    text-transform: capitalize;
    line-height: 1.5;
    border: 1px solid rgba(221, 221, 221, 1);
}

.faq_acc .et_pb_toggle_open .et_pb_toggle_title {
    /* padding: 22px 45px !important; */
    background: #e5dac7 !important;
    color: #000 !important;
}

.faq_acc .et_pb_toggle .et_pb_toggle_title:hover {
    background: #e5dac7 !important;
    color: #000 !important;
}


.et_pb_toggle h5:hover:before {
    color: #fff !important;
}

.faq_acc .et_pb_toggle_open {
    border-radius: 34px 34px 15px 15px;
    background: #fff !important;
}

.faq_acc .et_pb_toggle {
    padding: 0;
    border: none;
    background: transparent;
    margin-bottom: 20px !important;
}

.et_pb_toggle h5 {
    padding: 15px 38px 15px 28px !important;
}



.faq_acc .et_pb_toggle .et_pb_toggle_content {
    padding: 20px 36px 37px;
    border: 1px solid rgba(221, 221, 221, 1);
    border-top: none;
    font-size: 16px;
    border-radius: 10px 10px;
}




.faq_acc .et_pb_toggle_content * {
    color: #000;
    /* text-transform: capitalize; */
}

.faq_acc .et_pb_toggle .et_pb_toggle_title:before {
    right: 20px;
    font-size: 27px !important;
    color: #000;
    content: "\2b" !important;
    position: absolute;
    font-family: "Font Awesome" !important;
}

.faq_acc .et_pb_toggle_open .et_pb_toggle_title::before {
    content: '\4b' !important;
    position: absolute;
    opacity: 1;
    visibility: visible;
    display: block !important;
    color: #fff;
    font-family: ETmodules !important;
}

/* ------------------------------faq section end ------------------ */


/* ====================== faq's page end ================================= */



/* =================================== Product Page Start ================================= */

.single.single-product .container {
    width: 1360px !important;
    max-width: 100% !important;
}

.single.single-product .wvg-gallery-thumbnail-image {
    border: 1px solid #DDDDDD;
    box-shadow: 0px 4px 6px 0px #0000000F;
}

.single.single-product .woo-variation-gallery-wrapper .wvg-gallery-thumbnail-image {
    opacity: 1 !important;
    margin-bottom: 15px !important;
}

.woocommerce-product-gallery {
    border: 1px solid #ddd;
}

.single.single-product #sidebar {
    display: none !important;
    width: 0 !important;
}

.single.single-product #left-area {
    padding: 0 !important;
    width: 100% !important;
}

.woocommerce-breadcrumb {
    display: none !important;
}

.woocommerce-tabs.wc-tabs-wrapper,
#main-content .container:before {
    display: none !important;
}

a.woocommerce-product-gallery__trigger {
    display: none;
}

.qty_box.quantity .qty_button,
.qty_box.quantity .qty {
    width: 30px !important;
    color: #000 !important;
    font-size: 20px !important;
    line-height: 22px;
    font-weight: 600;
    padding: 0 !important;
    border: none !important;
    cursor: pointer;
    background: transparent !important;
}

.single.single-product #main-content .summary.entry-summary .quantity .qty,
.single.single-product #main-content .summary.entry-summary .quantity .qty_button {
    height: 50px !important;
}

.qty_box.quantity .qty {
    width: 46px !important;
    cursor: unset;
}

.quantity input.qty {
    font-size: 20px !important;
    /* width: 55px !important; */
    font-weight: 600;
    height: 50px !important;
    border-radius: 0px !important;
    background-color: white !important;
    /* border-left: 1px solid #DDDDDD !important; */
    /* border-right: 1px solid #DDDDDD !important; */
    border: none !important;
}

.qty_box {
    height: 50px;
    border: 1px solid #715941;
    width: 110px !important;
    align-items: center;
    display: flex;
    padding: 0 10px;
}

.qty_box input#quantity_695f910b5cb1b {
    background: transparent !important;
}

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}


/* Firefox */

input[type=number] {
    -moz-appearance: textfield;
}

.category_list_box .posted_in,
.category_list_box .posted_in a {
    color: #715941;
    font-size: 14px;
    font-weight: 500;
}

.productpg_title_cat_pri_box .category_list_box_title {
    padding: 7px 0 18px;
}

.productpg_title_cat_pri_box .product_title {
    font-size: 34px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 42px;
    color: #000;
    padding-bottom: 0 !important;
}

.single.single-product .productpg_title_cat_pri_box .price .amount {
    font-size: 26px !important;
    font-weight: 600;
    color: #715941;
}

.single.single-product .productpg_title_cat_pri_box .price {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
}

.single.single-product .productpg_title_cat_pri_box .price .bottle_quntity_in_ml {
    font-size: 22px !important;
    font-weight: 500;
    color: #BBBBBB;
}

.clc_pp_short_des_main_box .clc_pp_short_des {
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

.clc_pp_short_des_main_box .clc_pp_short_des b {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

.clc_qty_mat_ty_main_box {
    display: flex;
    align-items: center;
}

.clc_prod_detail_box_main {
    margin-right: 15px;
}

.clc_prod_detail_box_qty_ml,
.clc_prod_detail_box_mat_type {
    margin-left: 5px;
    font-size: 18px;
    font-weight: 500;
    color: #000;
    text-transform: lowercase;
}

.clc_prod_detail_box_qty_ml {
    margin-left: 0;
    background-color: #f1f1f1;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 40px;
}

.single.single-product .product .clearfix {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.single.single-product .product .clearfix .woocommerce-product-gallery .woocommerce-product-gallery__image a img {
    height: 530px;
    object-fit: contain;
}

.single.single-product .product .clearfix .woocommerce-product-gallery {
    width: 50% !important;
    height: 530px;
}

.single.single-product .product .clearfix .summary {
    width: 50% !important;
    margin-bottom: 0 !important;
    padding-left: 40px !important;
}

.single_add_to_cart_button {
    width: 172px;
    height: 48px;
    flex-shrink: 0;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 1px solid #aa9c8a !important;
    background: #FFF;
    color: #000 !important;
    transition: 0.6s;
    position: relative;
    z-index: 1;
    color: #000;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    cursor: pointer;
    opacity: 1 !important;
}

.single_add_to_cart_button:after {
    display: none;
}

.woocommerce-variation-add-to-cart {
    flex-wrap: wrap !important;
    display: flex;
}

.product_meta {
    display: none;
}

p.price bdi {
    color: #aa9c8a;
}


.woocommerce div.product form.cart .variations th.label {
    text-align: left;
    color: #715941;
    padding: 0 !important;
}

.orderby,
.woocommerce div.product form.cart .variations td select {
    background-color: #fff;
    border: none;
    border-radius: 3px;
    border-width: 0;
    color: #000 !important;
    font-size: 15px !important;
    padding: 10px 10px;
    font-weight: 500;
    font-family: 'Open Sans', Arial, sans-serif;
    border: 1px solid #715941;
    height: 40px;
}

a.reset_variations {
    font-size: 14px !important;
    text-align: end !important;
    display: block;
    text-align: right;
    font-size: 15px;
    color: #c8a88a;
    margin-top: 5px;
}

#pwgc-purchase-container .pwgc-input-text {
    width: 100%;
    height: 45px;
    padding: 14px;
    font-size: 14px;
    color: #000;
    border: 1px solid #8f755a;
    border-radius: 0;
}

textarea#pwgc-message {
    border: 1px solid #8f755a;
    border-radius: 0;
    width: 100%;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    background: #e5dac7;
    color: #6e5759 !important;
}

.woocommerce-message a.button.wc-forward {
    font-size: 18px;
    background: #e5dac7 !important;
    border: 1px solid #aa9c8a !important;
    color: #000;
    height: 40px;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    border-radius: 6px !important;
}

.woocommerce-message a.button.wc-forward:after {
    display: none;
}

.woocommerce-message a.button.wc-forward:hover {
    padding: 0;
}



/* =================================== Product Page End ================================= */

/* cart page */
.qty_box input#quantity_695f910b5cb1b {
    background: transparent !important;
}

input#pwgc-redeem-button {
    background: #aa9c8a;
    color: #fff !important;
    border: none !important;
    padding: 0 10px !important;
    height: 42px;
    font-size: 20px;

}

.cart_page_section input#pwgc-redeem-button {
    width: 100px;
}

.product-price {
    padding: 0 0 0 40px !important;
}

.product-price bdi {
    font-size: 16px;
    color: #000;
}

/* cart page end */
input#pwgc-redeem-gift-card-number {
    padding: 0 10px;
    border: 1px solid #aa9c8a;
    border-radius: 0;
    height: 40px;
}

dd.variation-To,
dd.variation-From {
    font-size: 16px;
    color: #000;
    display: flex;
}

.cart-collaterals {
    margin: 0 0 10px;
}
p.price span {
    color: #aa9c8a;
}

@media all and (min-width: 320px) and (max-width: 767px) {
	.site_des ul li {
    text-align: left !important;
	}
.service_img_content .site_des span{
    text-align:left !important;
}
.page-id-688 .feature-card-inner {
    height: auto;
}
	.page-id-688 .feature-card{
		width:100% !important;
	}
	.feature-container{
		justify-content:center;
	}
    /* about us */
    .page_banner_section {
        height: 250px;
    }

    .abt_img_container::before {
        width: 100px;
        height: 100px;
        left: 60px;
        top: -30px
    }

    .sec_image_abt img {
        height: 350px;
    }

    .abt_img_container {
        position: relative;
        width: 100%;
        margin: auto;
    }

    .abt_img_col1.first_image_abt img {
        height: 200px;
        border: 3px solid #FFFFFF;
    }

    .abt_seo_img img {
        height: 350px;
    }

    .btm_seo_content {
        padding-top: 0px;
    }

    /* about us end*/
    /* contact us */
    .img_box_content img {
        height: auto;
    }

    .content_img_col .site_title {
        padding-top: 10px;
    }

    .content_img_col span.site_subtitle.mrtc {
        margin: auto !important;
    }

    .content_img_col {
        padding: 40px 0px 20px;
    }

    .map_box_main iframe {
        height: 300px;
    }

    /* contact us end*/
    /* service page */
    .service_info_section::after {
        height: 190px;
    }

    .service_img img {
        height: 350px;
    }

    .service_img_content {
        padding-top: 0;
    }

    .futured_section_main {
        background: #D0CAC266;
    }

    .feature-card-inner {
        padding: 10px;
        height: auto;
    }

    .feature-card {
        width: 100%;
    }

    /* service page end*/
    /* ====================== faq's page  ================================= */
    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 13px 13px 13px;
        font-size: 15px;
    }

    .faq_acc .et_pb_toggle_title {
        padding: 8px 37px 8px 15px !important;
        border-radius: 10px;
        font-size: 17px !important;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_title:before {
        right: 10px;
        font-size: 19px !important;
    }

    .faq_acc .et_pb_toggle {
        margin-bottom: 15px !important;
    }

    /* ====================== faq's page end ================================= */
    /* ========== product page start ------------- */
    .single.single-product .container {
        width: 95% !important;
    }

    .single.single-product .product .clearfix .woocommerce-product-gallery .woocommerce-product-gallery__image a img,
    .single.single-product .product .clearfix .woocommerce-product-gallery {
        height: 250px;
    }

    .single_add_to_cart_button {
        width: 150px;
        height: 40px;
    }

    .qty_box {
        height: 40px;
    }

    #pwgc-purchase-container .pwgc-input-text {
        height: 40px;
    }

    .orderby,
    .woocommerce div.product form.cart .variations td select {
        height: 37px;
        padding: 0 10px;
        font-size: 14px !important;
    }

    .woocommerce div.product form.cart .variations td {
        padding: 0 20px 0px 0 !important;
    }

    .single.single-product .product .clearfix .woocommerce-product-gallery {
        width: 100% !important;
    }

    .single.single-product .product .clearfix .summary {
        width: 100% !important;
        padding-left: 0px !important;
        padding-top: 30px;
    }

    dd.variation-To,
    dd.variation-From {
        display: block;
    }

    dt.variation-To,
    dt.variation-From {
        float: unset !important;
    }

    input#pwgc-redeem-button {
        height: 40px;
        font-size: 19px;
    }

    .cart_page_section input#pwgc-redeem-button {
        width: 82px;
    }

    /* ========== product page end ------------- */
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .abt_img_container {
        width: 80%;
    }

    .feature-card {
        width: 100%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
	.service_img_content .site_des span{
    text-align:left !important;
}
.page-id-688 .feature-card-inner {
    height: 340px;
}
	.page-id-688 .feature-card{
		width:50% !important;
	}
	.feature-container{
		justify-content:center;
	}
    /* about us */
    .page_banner_section {
        height: 250px;
    }

    .abt_img_container::before {
        width: 100px;
        height: 100px;
        left: 60px;
        top: -30px
    }

    .sec_image_abt img {
        height: 500px;
    }

    .abt_img_container {
        position: relative;
        width: 80%;
        margin: auto;
    }

    .abt_seo_img img {
        height: 350px;
    }

    .btm_seo_content {
        padding-top: 0px;
    }

    /* about us end*/
    /* contact us */
    .img_box_content img {
        height: 400px;
    }

    .content_img_col span.site_subtitle.mrtc {
        margin: auto !important;
    }

    .content_img_col {
        padding: 40px 0px 20px;
    }

    .map_box_main iframe {
        height: 400px;
    }

    /* contact us end*/
    /* service page */
    .service_info_section::after {
        height: 190px;
    }

    .service_img img {
        height: 450px;
    }

    .service_img_content {
        padding-top: 0;
    }

    .feature-card-inner {
        padding: 10px;
        height: 350px;
    }

    .feature-card {
        width: 50%;
    }

    /* service page end*/
    /* ====================== faq's page  ================================= */
    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 13px 13px 13px;
    }

    .faq_acc .et_pb_toggle_title {
        padding: 8px 37px 8px 15px !important;
        border-radius: 10px;
        font-size: 17px !important;
    }

    .faq_acc .et_pb_toggle .et_pb_toggle_title:before {
        right: 14px;
        font-size: 24px !important;
    }

    /* ====================== faq's page end ================================= */
    /* ========== product page start ------------- */
    .single.single-product .container {
        width: 730px !important;
    }

    .single.single-product .product .clearfix .woocommerce-product-gallery .woocommerce-product-gallery__image a img,
    .single.single-product .product .clearfix .woocommerce-product-gallery {
        height: 360px;
    }

    .single_add_to_cart_button {
        width: 150px;
        height: 40px;
    }

    .qty_box {
        height: 40px;
    }

    #pwgc-purchase-container .pwgc-input-text {
        height: 40px;
    }

    .orderby,
    .woocommerce div.product form.cart .variations td select {
        height: 37px;
        padding: 0 10px;
        font-size: 14px !important;
    }

    .woocommerce div.product form.cart .variations td {
        padding: 0 20px 0px 0 !important;
    }

    input#pwgc-redeem-button {
        font-size: 18px;
    }

    .cart_page_section input#pwgc-redeem-button {
        width: 85px;
    }

    dd.variation-To {
        display: block;
    }

    /* ========== product page end ------------- */
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
	.service_info_section::after {
    height: 230px !important;
}
.page-id-688 .feature-card-inner {
    height: 410px;
}
    /* about us */
    .page_banner_section {
        height: 300px;
    }

    .abt_img_container::before {
        width: 100px;
        height: 100px;
        left: 60px;
        top: -30px
    }

    .sec_image_abt img {
        height: 500px;
    }

    /* about us end*/
    /* contact us */
    .img_box_content img {
        height: 450px;
    }

    .map_box_main iframe {
        height: 450px;
    }

    /* contact us end*/
    /* service page */
    .service_info_section::after {
        height: 190px;
    }

    .feature-card-inner {
        padding: 10px;
        height: 420px;
    }

    /* service page end*/
    /* ====================== faq's page  ================================= */
    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 15px 15px 15px;
    }

    .faq_acc .et_pb_toggle_title {
        padding: 10px 37px 10px 15px !important;
        border-radius: 10px;
    }

    /* ====================== faq's page end ================================= */
    /* ========== product page start ------------- */
    .single.single-product .container {
        width: 950px !important;
    }

    .single.single-product .product .clearfix .woocommerce-product-gallery .woocommerce-product-gallery__image a img,
    .single.single-product .product .clearfix .woocommerce-product-gallery {
        height: 500px;
    }

    .single_add_to_cart_button {
        width: 160px;
        height: 45px;
    }

    .qty_box {
        height: 45px;
    }

    #pwgc-purchase-container .pwgc-input-text {
        height: 40px;
    }

    input#pwgc-redeem-button {
        font-size: 18px;
    }

    .cart_page_section input#pwgc-redeem-button {
        width: 85px;
    }

    /* ========== product page end ------------- */
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
	.service_info_section::after {
    height: 230px !important;
    }
    .page-id-688 .feature-card-inner {
      height: 380px;
     }
    /* about us */
    .page_banner_section {
        height: 300px;
    }

    .abt_img_container::before {
        width: 100px;
        height: 100px;
        left: 60px;
        top: -30px
    }

    .sec_image_abt img {
        height: 500px;
    }

    /* about us end*/
    /* contact us */
    .img_box_content img {
        height: 450px;
    }

    .map_box_main iframe {
        height: 450px;
    }

    /* contact us end*/
    /* service page */
    .service_info_section::after {
        height: 130px;
    }

    .feature-card-inner {
        padding: 10px;
        height: 400px;
    }

    /* service page end*/
    /* ====================== faq's page  ================================= */
    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 15px 15px 15px;
    }

    .faq_acc .et_pb_toggle_title {
        padding: 10px 37px 10px 15px !important;
        border-radius: 10px;
    }

    /* ====================== faq's page end ================================= */
    /* ========== product page start ------------- */
    .single.single-product .container {
        width: 1000px !important;
    }

    .single.single-product .product .clearfix .woocommerce-product-gallery .woocommerce-product-gallery__image a img,
    .single.single-product .product .clearfix .woocommerce-product-gallery {
        height: 500px;
    }

    .single_add_to_cart_button {
        width: 160px;
        height: 45px;
    }

    .qty_box {
        height: 45px;
    }

    #pwgc-purchase-container .pwgc-input-text {
        height: 40px;
    }

    .cart_page_section input#pwgc-redeem-button {
        width: 90px;
    }

    /* ========== product page end ------------- */
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
	.service_info_section::after {
    height: 280px !important;
}


    /* about us */
    .page_banner_section {
        height: 300px;
    }

    .abt_img_container::before {
        width: 100px;
        height: 100px;
        left: 60px;
        top: -30px
    }

    /* about us end*/
    /* contact us */
    .img_box_content img {
        height: 500px;
    }

    /* contact us end*/
    /* service page */
    .service_info_section::after {
        height: 190px;
    }

    .feature-card-inner {
        padding: 10px;
    }

    /* service page end*/
    /* ====================== faq's page  ================================= */
    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 20px 20px 20px;
    }

    .faq_acc .et_pb_toggle_title {
        padding: 10px 37px 10px 25px !important;
        border-radius: 10px;
    }

    /* ====================== faq's page end ================================= */
    /* ========== product page start ------------- */
    .single.single-product .container {
        width: 1100px !important;
    }

    .single.single-product .product .clearfix .woocommerce-product-gallery .woocommerce-product-gallery__image a img,
    .single.single-product .product .clearfix .woocommerce-product-gallery {
        height: 500px;
    }

    .single_add_to_cart_button {
        width: 160px;
        height: 45px;
    }

    .qty_box {
        height: 45px;
    }

    #pwgc-purchase-container .pwgc-input-text {
        height: 40px;
    }

    .cart_page_section input#pwgc-redeem-button {
        width: 90px;
    }

    /* ========== product page end ------------- */

}

@media all and (min-width: 1281px) and (max-width: 1440px) {
	.feature-card-inner{
		    height: 350px !important;
	}
.service_info_section::after {
    height: 300px !important;
}
    /* about us */
    .abt_img_container::before {
        width: 100px;
        height: 100px;
        left: 60px;
        top: -30px
    }

    /* about us end*/
    /* contact us */
    .img_box_content img {
        height: 600px;
    }

    /* contact us end*/
    /* service page */
    .service_info_section::after {
        height: 200px;
    }

    /* service page end*/
    /* ====================== faq's page  ================================= */
    .faq_acc .et_pb_toggle .et_pb_toggle_content {
        padding: 20px 25px 25px;
    }

    .et_pb_toggle h5 {
        padding: 10px 37px 10px 25px !important;
    }

    /* ====================== faq's page end ================================= */
    /* ========== product page start ------------- */
    .single.single-product .container {
        width: 1220px !important;
    }

    .single.single-product .product .clearfix .woocommerce-product-gallery .woocommerce-product-gallery__image a img,
    .single.single-product .product .clearfix .woocommerce-product-gallery {
        height: 500px;
    }

    /* ========== product page end ------------- */
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
.feature-card-inner{
		    height: 360px !important;
	}
    /* contact us */
    .img_box_content img {
        height: 600px;
    }

    /* contact us end*/
    /* service page */
    .service_info_section::after {
        height: 230px;
    }

    /* service page end*/
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
	.feature-card-inner{
		    height: 350px !important;
	}
}